<html>
<head><script type="text/javascript" src="https://web-static.archive.org/_static/js/bundle-playback.js?v=2N_sDSC0" charset="utf-8"></script>
<script type="text/javascript" src="https://web-static.archive.org/_static/js/wombat.js?v=txqj7nKC" charset="utf-8"></script>
<script>window.RufflePlayer=window.RufflePlayer||{};window.RufflePlayer.config={"autoplay":"on","unmuteOverlay":"hidden","showSwfDownload":true};</script>
<script type="text/javascript" src="https://web-static.archive.org/_static/js/ruffle/ruffle.js"></script>
<script type="text/javascript">
    __wm.init("https://web.archive.org/web");
  __wm.wombat("http://news.mcmedia.com.au/","20041204174947","https://web.archive.org/","web","https://web-static.archive.org/_static/",
	      "1102182587");
</script>
<link rel="stylesheet" type="text/css" href="https://web-static.archive.org/_static/css/banner-styles.css?v=1utQkbB3" />
<link rel="stylesheet" type="text/css" href="https://web-static.archive.org/_static/css/iconochive.css?v=3PDvdIFv" />
<!-- End Wayback Rewrite JS Include -->

<title>Shepparton News Online - McPherson Media Group</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<!--
<meta content="progid:DXImageTransform.Microsoft.GradientWipe(GradientSize=0.25,WipeStyle=0,Motion=reverse Duration=2)" http-equiv="Page-Enter">
<meta content="progid:DXImageTransform.Microsoft.GradientWipe(GradientSize=0.25,WipeStyle=0,Motion=reverse Duration=2)" http-equiv="Page-Exit">
<meta content="progid:DXImageTransform.Microsoft.Pixelate(MaxSquare=25, Duration=2)" http-equiv="Page-Enter">
<meta content="progid:DXImageTransform.Microsoft.Pixelate(MaxSquare=25, Duration=2)" http-equiv="Page-Exit">
<META http-equiv="Page-Enter" CONTENT="RevealTrans(Duration=4,Transition=14)">
-->
<link rel="stylesheet" href="/web/20041204174947cs_/http://news.mcmedia.com.au/NWS.css" type="text/css">
<script language="JavaScript">
<!--
function mmLoadMenus() {
  if (window.mm_menu_0520145355_0) return;
                      window.mm_menu_0520145355_0 = new Menu("root",140,14,"",10,"#000000","#000000","#E6E6E6","#CCCCCC","left","middle",2,0,1000,-5,7,true,false,true,10,true,true);
  mm_menu_0520145355_0.addMenuItem("<b>HOME</b>","location='/index.asp'");
  mm_menu_0520145355_0.addMenuItem("Local News Index","location='/news_index.asp'");
  mm_menu_0520145355_0.addMenuItem("Election '04","location='/thread_index.asp?thread=elec04'");
  <!-- mm_menu_0520145355_0.addMenuItem("World News Index <font color=red><b>FREE!</b></font>","location='/world_news.asp'"); -->
   mm_menu_0520145355_0.hideOnMouseOut=true;
   mm_menu_0520145355_0.bgColor='#F7F3F7';
   mm_menu_0520145355_0.menuBorder=0;
   mm_menu_0520145355_0.menuLiteBgColor='#F7F3F7';
   mm_menu_0520145355_0.menuBorderBgColor='#F7F3F7';
window.mm_menu_0521102006_0 = new Menu("root",88,16,"",10,"#000000","#000000","#E6E6E6","#CCCCCC","left","middle",3,0,1000,-5,7,true,false,true,10,true,true);
  mm_menu_0521102006_0.addMenuItem("People Pix","location='/feature_index.asp?topic=19'");
  mm_menu_0521102006_0.addMenuItem("Competitions","location='/feature_index.asp?topic=20'");
  mm_menu_0521102006_0.addMenuItem("Lifestyle","location='/feature_index.asp?topic=7'");
  mm_menu_0521102006_0.addMenuItem("Entertainment","location='/feature_index.asp?topic=10'");
  mm_menu_0521102006_0.addMenuItem("Youth","location='/feature_index.asp?topic=12'");
  mm_menu_0521102006_0.addMenuItem("What's On","location='/feature_index.asp?topic=6'");
  mm_menu_0521102006_0.addMenuItem("Health","location='/feature_index.asp?topic=8'");
  mm_menu_0521102006_0.addMenuItem("Education","location='/feature_index.asp?topic=11'");
  mm_menu_0521102006_0.addMenuItem("Business","location='/feature_index.asp?topic=14'");
  mm_menu_0521102006_0.addMenuItem("Rural","location='/feature_index.asp?topic=15'");
  mm_menu_0521102006_0.addMenuItem("Real Estate","location='/feature_index.asp?topic=16'");
   mm_menu_0521102006_0.hideOnMouseOut=true;
   mm_menu_0521102006_0.bgColor='#F7F3F7';
   mm_menu_0521102006_0.menuBorder=0;
   mm_menu_0521102006_0.menuLiteBgColor='#F7F3F7';
   mm_menu_0521102006_0.menuBorderBgColor='#F7F3F7';

   window.mm_menu_0521103139_0_1 = new Menu("<b>Football</b>",61,16,"",10,"#000000","#000000","#E6E6E6","#CCCCCC","left","middle",3,0,1000,-5,7,true,false,true,10,true,true);
    mm_menu_0521103139_0_1.addMenuItem("GVFL","location='/sport.asp?league=GVFL'");
    mm_menu_0521103139_0_1.addMenuItem("MFL","location='/sport.asp?league=MFL'");
    mm_menu_0521103139_0_1.addMenuItem("CGFL","location='/sport.asp?league=CGFL'");
    mm_menu_0521103139_0_1.addMenuItem("KDFL","location='/sport.asp?league=KDFL'");
    mm_menu_0521103139_0_1.addMenuItem("BDFL","location='/sport.asp?league=BDFL'");
    mm_menu_0521103139_0_1.addMenuItem("PDFL","location='/sport.asp?league=PDFL'");
     mm_menu_0521103139_0_1.hideOnMouseOut=true;
     mm_menu_0521103139_0_1.bgColor='#F7F3F7';
     mm_menu_0521103139_0_1.menuBorder=0;
     mm_menu_0521103139_0_1.menuLiteBgColor='#F7F3F7';
     mm_menu_0521103139_0_1.menuBorderBgColor='#F7F3F7';

  window.mm_menu_0521103139_0 = new Menu("root",104,16,"",10,"#000000","#000000","#E6E6E6","#CCCCCC","left","middle",3,0,1000,-5,7,true,false,true,10,true,true);
  mm_menu_0521103139_0.addMenuItem("<b>SPORT HOME</b>","location='/sport_home.asp'");
  mm_menu_0521103139_0.addMenuItem(mm_menu_0521103139_0_1);
  mm_menu_0521103139_0.addMenuItem("Results","location='/sport.asp?league=RES&name=Results'");
  mm_menu_0521103139_0.addMenuItem("Olympics","location='/thread_index.asp?thread=oly04'");
  mm_menu_0521103139_0.addMenuItem("Golf","location='/sport.asp?league=GOLF&name=Golf'");
  mm_menu_0521103139_0.addMenuItem("Racing","location='/sport.asp?league=RACING&name=Racing'");
  mm_menu_0521103139_0.addMenuItem("Cricket","location='/sport.asp?league=CRIC&name=Cricket'");
  mm_menu_0521103139_0.addMenuItem("Athletics","location='/sport.asp?league=ATHS&name=Athletics'");
  mm_menu_0521103139_0.addMenuItem("Netball","location='/sport.asp?league=NET&name=Netball'");
  mm_menu_0521103139_0.addMenuItem("Motor Racing","location='sport.asp?league=MOTOR&name=Motor%20Racing'");
  mm_menu_0521103139_0.addMenuItem("Basketball","location='/sport.asp?league=BBALL&name=Basketball'");
  mm_menu_0521103139_0.addMenuItem("Soccer","location='/sport.asp?league=SOC&name=Soccer'");
  mm_menu_0521103139_0.addMenuItem("Tennis","location='/sport.asp?league=TEN&name=Tennis'");
   mm_menu_0521103139_0.hideOnMouseOut=true;
   mm_menu_0521103139_0.childMenuIcon="arrows.gif";
   mm_menu_0521103139_0.bgColor='#F7F3F7';
   mm_menu_0521103139_0.menuBorder=0;
   mm_menu_0521103139_0.menuLiteBgColor='#F7F3F7';
   mm_menu_0521103139_0.menuBorderBgColor='#F7F3F7';

  window.mm_menu_0521103169_0 = new Menu("root",170,16,"",10,"#000000","#000000","#E6E6E6","#CCCCCC","left","middle",3,0,1000,-5,7,true,false,true,10,true,true);
  mm_menu_0521103169_0.addMenuItem("Calendar <font color=red><b>FREE!</b></font>","location='/diary.asp'");
  mm_menu_0521103169_0.addMenuItem("Forums <font color=red><b>FREE!</b></font>","location='/forum/'");
  mm_menu_0521103169_0.addMenuItem("Multimedia <font color=red><b>FREE!</b></font>","location='/multimedia.asp'");
  mm_menu_0521103169_0.addMenuItem("Games Zone <font color=red><b>FREE!</b></font>","location='https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/games.asp'");
  mm_menu_0521103169_0.addMenuItem("GVFL Footy Tipping <font color=red><b>FREE!</b></font>","location='https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/Scripts/tipping/comp.pl'");
  mm_menu_0521103169_0.addMenuItem("Useful Links <font color=red><b>FREE!</b></font>","location='https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/links.asp'");
  mm_menu_0521103169_0.addMenuItem("Extra Documents <font color=red><b>FREE!</b></font>","location='docs.asp'");
  mm_menu_0521103169_0.addMenuItem("Horsing Around","location='/thread_index.asp?thread=EQU'");
  mm_menu_0521103169_0.addMenuItem("Reader Club","location='/thread_index.asp?thread=RC'");

 mm_menu_0521103169_0.hideOnMouseOut=true;
   mm_menu_0521103169_0.childMenuIcon="arrows.gif";
   mm_menu_0521103169_0.bgColor='#F7F3F7';
   mm_menu_0521103169_0.menuBorder=0;
   mm_menu_0521103169_0.menuLiteBgColor='#F7F3F7';
   mm_menu_0521103169_0.menuBorderBgColor='#F7F3F7';

        window.mm_menu_0620103503_0_1 = new Menu("<b>Columns</b>",259,31,"",10,"#000000","#000000","#E6E6E6","#CCCCCC","left","top",3,0,1000,-5,7,true,false,true,1,true,true);
    mm_menu_0620103503_0_1.addMenuItem("<img src=/images/NWS_button_MCLEAN.gif border=0 alt='Reader Writes - Robert McLean'>","location='thread_index.asp?thread=MCLEAN'");
    mm_menu_0620103503_0_1.addMenuItem("<img src=/images/NWS_button_DEEBLE.gif border=0 alt='Quiet Word - George Deeble'>","location='thread_index.asp?thread=DEEBLE'");
    mm_menu_0620103503_0_1.addMenuItem("<img src=/images/NWS_button_LEWIS.gif border=0 alt='My Word - John Lewis'>","location='thread_index.asp?thread=LEWIS'");
     mm_menu_0620103503_0_1.addMenuItem("<img src=/images/NWS_button_LEE.gif border=0 alt='Talking Point - Di Lee'>","location='thread_index.asp?thread=LEE'");
    mm_menu_0620103503_0_1.addMenuItem("<img src=/images/NWS_button_COOK.gif border=0 alt='Telling Stories - Meaghan Cook'>","location='thread_index.asp?thread=COOK'");
    mm_menu_0620103503_0_1.addMenuItem("<img src=/images/NWS_button_JONSSON.gif border=0 alt='Jonsson Journeys - Erika Jonsson'>","location='thread_index.asp?thread=JONSSON'");
    mm_menu_0620103503_0_1.addMenuItem("<img src=/images/NWS_button_HARRIS.gif border=0 alt='Rabbit Tales - Rob Harris'>","location='thread_index.asp?thread=HARRIS'");
    mm_menu_0620103503_0_1.addMenuItem("<img src=/images/NWS_button_TYLER.gif border=0 alt='Reel Life - Kevin Tyler'>","location='thread_index.asp?thread=TYLER'");
     mm_menu_0620103503_0_1.hideOnMouseOut=true;
     mm_menu_0620103503_0_1.bgColor='#F7F3F7';
     mm_menu_0620103503_0_1.menuBorder=0;
     mm_menu_0620103503_0_1.menuLiteBgColor='#F7F3F7';
     mm_menu_0620103503_0_1.menuBorderBgColor='#F7F3F7';
  window.mm_menu_0620103503_0 = new Menu("root",117,16,"",10,"#000000","#000000","#E6E6E6","#CCCCCC","left","middle",3,0,1000,-5,7,true,false,true,10,true,true);
  mm_menu_0620103503_0.addMenuItem("<b>OPINION HOME</b>","location='feature_index.asp?topic=5'");
  mm_menu_0620103503_0.addMenuItem(mm_menu_0620103503_0_1);
  mm_menu_0620103503_0.addMenuItem("Letters","location='thread_index.asp?thread=LETTER'");
   mm_menu_0620103503_0.hideOnMouseOut=true;
   mm_menu_0620103503_0.childMenuIcon="arrows.gif";
   mm_menu_0620103503_0.bgColor='#F7F3F7';
   mm_menu_0620103503_0.menuBorder=0;
   mm_menu_0620103503_0.menuLiteBgColor='#F7F3F7';
   mm_menu_0620103503_0.menuBorderBgColor='#F7F3F7';

mm_menu_0620103503_0.writeMenus();
} // mmLoadMenus()

function MM_popupMsg(msg) { //v1.0
  alert(msg);
}
function alertComingSoon() { 
  alert('Coming Soon!');
}
function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}
//-->
</script>


<script language="JavaScript" src="/web/20041204174947js_/http://news.mcmedia.com.au/mm_menu.js"></script>
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);
//-->
</script>
</head>
<body bgcolor="#FFFFFF" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" background="/web/20041204174947im_/http://news.mcmedia.com.au/images/bg_nws.gif">
<script language="JavaScript1.2">mmLoadMenus();</script>
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_popupMsg(msg) { //v1.0
  alert(msg);
}
//-->
</script>
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_jumpMenu(targ,selObj,restore){ //v3.0
  eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
  if (restore) selObj.selectedIndex=0;
}
//-->
</script>

<table width="100%" border="0" cellspacing="0" cellpadding="0" bgcolor="#666699">
  <tr> 
    <form name="dropnav" method="post" action="">
      <td><img src="https://web.archive.org/web/20041204174947im_/http://news.mcmedia.com.au/images/mmg_network.gif" width="120" height="25"></td>
      <td> <div align="right"><font size="1" face="Tahoma, Verdana, Arial, Helvetica, sans-serif"><a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/" target="_blank" style="font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF;	text-decoration: none;"><font color="#FFFFFF">NEWS</font></a> 
          <font color="#9999FF">|</font> <a href="https://web.archive.org/web/20041204174947/http://www.localclassies.com.au/" target="_blank" style="font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF;	text-decoration: none;"><font color="#FFFFFF">CLASSIFIEDS</font></a> 
          <font color="#9999FF">|</font><a href="https://web.archive.org/web/20041204174947/http://archives.mcmedia.com.au/" target="_blank" style="font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF;	text-decoration: none;"><font color="#FFFFFF"> 
          ARCHIVES</font></a> <font color="#9999FF">|</font> <a href="https://web.archive.org/web/20041204174947/http://www.mcmedia.com.au/" target="_blank" style="font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF;	text-decoration: none;"><font color="#FFFFFF">McMEDIA</font></a> 
          <font color="#9999FF">|</font> <a href="https://web.archive.org/web/20041204174947/http://www.localrealestate.com.au/" target="_blank" style="font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF;	text-decoration: none;"><font color="#FFFFFF">LOCAL 
          REAL ESTATE</font></a> &nbsp;&nbsp;</font> 
          <select name="select" style="font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;" onchange="MM_jumpMenu('parent',this,0)">
<option selected>Our sites...</option>
            <option>--------------------</option>
            <option value="http://news.mcmedia.com.au">Shepparton News</option>
			<option value="http://www.countrynews.com.au">Country News</option>
            <option value="http://ensign.benalla.net.au">Benalla Ensign</option>
            <option value="http://courier.cobram.net.au">Cobram Courier</option>
            <option value="http://www.denipastoraltimes.net.au">Deni Pastoral Times</option>
            <option value="http://www.southernriverinanews.net.au">Southern Riverina News</option>
            <option value="http://freepress.kyabram.net.au">Kyabram Free Press</option>
            <option value="http://www.rivheraldechuca.net">Riverine Herald</option>
            <option value="http://www.campaspenews.net">Campaspe News</option>
            <option value="http://telegraph.seymour.net.au">Seymour Telegraph</option>
            <option>--------------------</option>
            <option value="http://www.mcmedia.com.au">McPherson Media</option>
            <option value="http://www.newsprinters.com.au">News Printers</option>
			<option value="http://www.gmtel.com.au">GMTel</option>
            <option value="http://www.ingv.com">InGV</option>
            <option value="http://www.ozchat.net">OzChat</option>
            <option>--------------------</option>
            <option>Classifieds</option>
            <option value="http://www.localrealestate.com.au">Local Real Estate</option>
            <option>--------------------</option>
          </select>
          <font size="1" face="Tahoma, Verdana, Arial, Helvetica, sans-serif">&nbsp;&nbsp;</font></div></td>
    </form>
  </tr>
  <tr> 
    <td colspan="2" height="1" bgcolor="#000000"><img src="https://web.archive.org/web/20041204174947im_/http://news.mcmedia.com.au/images/spacer.gif" width="1" height="1"></td>
  </tr>
</table>
 
<table width="100%" border="0" cellspacing="0" cellpadding="0" bgcolor="#bd2741">
  <tr> 
    <td width="50%" rowspan="2"><a href="index.asp"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/mast_nws.gif" width="320" height="70" border="0"></a></td>
    <td align="left" valign="middle" width="26%" rowspan="2"><a href="/web/20041204174947/http://news.mcmedia.com.au/diary.asp"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/houseads/200x55_whatson.gif" width="200" height="55" border="0" alt="Online calendar"></a> 
    </td>
    <td align="right" valign="top" width="24%" height="57"><a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/story.asp?TakeNo=200409094066078"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/houseads/top_panpa.gif" width="200" height="55" align="top" border="0"></a></td>
  </tr>
  <tr>
    <td align="right" valign="bottom" width="24%"><font color="#FFFFFF" size="1"><strong>Sunday, December 05, 2004</strong></font></td>
  </tr>
</table>
<table width="770" border="0" cellspacing="0" cellpadding="0">
  <tr> 
    <td width="190"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icons_NWS/FAMILY.jpg"></td>
    <td width="580"> <table width="580" border="0" cellspacing="0" cellpadding="0" height="92">
        <tr> 
          <td valign="top"> 
              <table width="580" border="0" cellspacing="0" cellpadding="0" height="21">
                <tr> 
                  <td bgcolor="#FFCC00"> <div align="center"><table cellpadding="0" cellspacing="0" border="0" class="hlogin"><form action="login.asp" method="POST" name="login"><tr><td><font size="1">EMAIL: <input size="28" name="email" accesskey="u" class="inputborder">&nbsp;&nbsp;&nbsp;PASSWORD: <input size="12" type="password" name="password" accesskey="p" class="inputborder">&nbsp;&nbsp;&nbsp;<input type="hidden" name="rememberme" value="yes"><input type="hidden" name="ref" value=""><input type="submit" name="Submit" value="GO!" class="inputborder"></font></td></tr></form></table></div></td>
                  <td width="170" class="mainhead"><a href="signup_step1.asp"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_button_register.gif" width="170" height="21" border="0"></a></td>
                </tr>
              </table>
              	         	
              <!--<p><strong><a href="http://news.mcmedia.com.au/story.asp?TakeNo=200206070447078">Information 
                about access to this site</a></strong></p>-->
<script language="JavaScript" type="text/javascript">
<!--
   if (!document.phpAds_used) document.phpAds_used = ',';
   phpAds_random = new String (Math.random()); phpAds_random = phpAds_random.substring(2,11);
   
   document.write ("<" + "script language='JavaScript' type='text/javascript' src='");
   document.write ("https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/adserver/adjs.php?n=" + phpAds_random);
   document.write ("&amp;what=zone:10&amp;target=_blank");
   document.write ("&amp;exclude=" + document.phpAds_used);
   if (document.referer)
      document.write ("&amp;referer=" + escape(document.referer));
   document.write ("'><" + "/script>");
//-->
</script><noscript><a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/adserver/adclick.php?n=a28732bc" target="_blank"><img src="https://web.archive.org/web/20041204174947im_/http://news.mcmedia.com.au/adserver/adview.php?what=zone:10&amp;n=a28732bc" border="0" alt=""></a></noscript>

            </td>
        </tr>
      </table></td>
  </tr>
</table>
<table width="770" border="0" cellspacing="0" cellpadding="0">
  <tr valign="top"> 
    <td width="160"> <table width="119" border="0" cellspacing="0" cellpadding="0" bgcolor="#ccccdd">
        <tr> 
          <td>&nbsp;</td>
          <td><font size="1"><a href="index.asp" onmouseover="MM_showMenu(window.mm_menu_0520145355_0,75,0,null,'image1')" onmouseout="MM_startTimeout();"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_menu_News.gif" name="image1" width="75" height="20" border="0" id="image1"></a></font></td>
        </tr>
        <tr> 
          <td>&nbsp;</td>
          <td><a href="feature_index.asp?topic=5" onmouseover="MM_showMenu(window.mm_menu_0620103503_0,75,0,null,'image4')" onmouseout="MM_startTimeout();"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_menu_Opinion.gif" name="image4" width="75" height="20" border="0" id="image4"></a></td>
        </tr>
        <tr> 
          <td>&nbsp;</td>
          <td><font size="1"><a href="javascript:;" onmouseover="MM_showMenu(window.mm_menu_0521102006_0,75,0,null,'image2')" onmouseout="MM_startTimeout();"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_menu_Features.gif" name="image2" width="75" height="20" border="0" id="image2"></a></font></td>
        </tr>
        <tr> 
          <td>&nbsp;</td>
          <td><font size="1"><a href="sport_home.asp" onmouseover="MM_showMenu(window.mm_menu_0521103139_0,75,0,null,'image3')" onmouseout="MM_startTimeout();"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_menu_Sport.gif" name="image3" width="75" height="20" border="0" id="image3"></a></font></td>
        </tr>
        <tr>
          <td>&nbsp;</td>
          <td><font size="1"><a href="#" onmouseover="MM_showMenu(window.mm_menu_0521103169_0,75,0,null,'image5')" onmouseout="MM_startTimeout();"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_menu_Extra.gif" name="image5" width="75" height="20" border="0" id="image5"></a></font></td>
        </tr>
        <tr> 
          <td width="10"><font size="1">&nbsp;</font></td>
          <td><font size="1">&nbsp;  </font></td>
        </tr>
        <tr> 
          <td></td>
        </tr>
        <tr> 
          <td></td>
        </tr>
        <tr> 
          <td height="10" colspan="2"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/side_sep_nws.gif" width="119" height="10"></td>
        </tr>
      </table>
	  <script language="JavaScript">
		<!-- Begin
		function clearkey(){
		if (document.search.keywords.value == "keywords") 
			document.search.keywords.value = "";
		}
	  	//  End -->
	  </script>
      <table width="119" border="0" cellspacing="0" cellpadding="5">
        <form name="search" method="post" action="search_results.asp">
          <tr> 
            <td><span class="level1">SEARCH TODAY<br>
              </span> 
              <input onfocus="clearkey()" type="text" name="keywords" size="13" value="keywords" style="width: 90px;"> 
              <br>
              <a href="https://web.archive.org/web/20041204174947/http://archives.mcmedia.com.au/" class="level2">ADVANCED 
              SEARCH</a></td>
          </tr>
          <tr> 
            <td><font size="1" face="Arial, Helvetica, sans-serif" color="#CCCCCC">-----------------------------------</font></td>
          </tr>
          <tr> 
            <td> <p><span class="level1">Classifieds</span><font size="2" face="Tahoma, Verdana, Arial, Helvetica, sans-serif"><b><br>
                </b> </font><span class="level2"><a href="https://web.archive.org/web/20041204174947/http://www.localclassies.com.au/index.asp?pub=NWS" target="_blank">Local 
                Classies</a><br>
                <a href="https://web.archive.org/web/20041204174947/http://www.localrealestate.com.au/">Local Real Estate</a><br>
                </span></p></td>
          </tr>
          <tr> 
            <td> <p><span class="level1">Services</span><font size="2" face="Tahoma, Verdana, Arial, Helvetica, sans-serif"><b><br>
                </b> </font><span class="level2"> <a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/story.asp?TakeNo=199912162096258">Photo 
                Orders</a><br>
                <a href="signup_step1.asp">Register now!</a><br>
                <a href="letters.asp">Letters to the Editor</a><br>
                <!-- <a href="tsdirectory.asp">Trade &amp; Services Directory</a><br> -->
                <a href="billboards.asp">Community Billboards</a><br>
                <a href="in_the_loop.asp">In the Loop</a> <br>
                <a href="contacts_NWS.asp">Contact Details</a><br>
                <a href="faq.asp">Frequently Asked Questions</a><br>
                <a href="aboutus_NWS.asp">About Us</a><br>
                <a href="makehome.asp">Make Us Your Homepage</a><br>
                <a href="corrections.asp">Corrections</a><br>
                <a href="resource.asp">Resource Documents</a></span></p>
            </td>
          </tr>
         <tr> 
            <td> 
              <p><span class="level1">Links<br>
                <a href="https://web.archive.org/web/20041204174947/http://www.mcmedia.com.au/" target="_blank"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/button_mcmedia.gif" width="88" height="31" hspace="0" vspace="2" border="0"></a><br>
                <a href="https://web.archive.org/web/20041204174947/http://www.ingv.com/" target="_blank"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/button_ingv.gif" width="88" height="31" hspace="0" vspace="2" border="0"></a><br>
                <a href="https://web.archive.org/web/20041204174947/http://www.mateology.com/" target="_blank"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/button_mateology.gif" width="88" height="31" alt="Click here, mate" border="0" vspace="2"></a><br>
                <a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/thread_index.asp?thread=EQU"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/houseads/button_saddleup.gif" width="88" height="31" hspace="0" vspace="2" border="0"></a> 
                </span></p>
              <p>
			  <!-- MMG STATS BEGIN ---------------------------------- //-->
<script type="text/javascript" language="JavaScript">
var file='/mmgstats/count.asp';
var d=new Date();
var s=d.getSeconds(); 
var m=d.getMinutes();
var x=s*m;
f='' + escape(document.referrer);
if (navigator.appName=='Netscape'){b='NS';}
if (navigator.appName=='Microsoft Internet Explorer'){b='MSIE';}
if (navigator.appVersion.indexOf('MSIE 3')>0) {b='MSIE';}
u='' + escape(document.URL); w=screen.width; h=screen.height;
sid="lenCsGiBujAULzWSBhygZloDbLTBfGXBWPBAlGqIwSUEbPvEOBAVuotAVcFOqwWo";
stn="";
v=navigator.appName;
if (v != 'Netscape') {c=screen.colorDepth;}
else {c=screen.pixelDepth;}
j=navigator.javaEnabled();
info='w=' + w + '&h=' + h + '&c=' + c + '&r=' + f + '&u=' + u + '&sid=' + sid + '&stn=' + stn + '&b=' + b + '&x=' + x;
document.write('<img src="' + file + '?'+info+ '" width=20 height=20 border=0>');
</script>
<noscript>
<img src="/web/20041204174947im_/http://news.mcmedia.com.au/mmgstats/count.asp" width="50" height="50" border="0">
</noscript>
<!-- MMG STATS END ------------------------------------ //-->

			  </p></td>
          </tr>
        </form>
      </table></td>
    <td width="610">


<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr>

	<!--	BEGIN COLUMN 1  -->
    <td valign="top"> 
      <div class="indexmainhead"><a href="story.asp?TakeNo=200412034398406">Four charged for breaching visas</a></div><font size="2"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/spacer.gif" height="5"><br>Car inspections have been the undoing of four illegal immigrants in the Murchison area.
<br/><br/>Police took into custody a 39-year-old Malaysian man and a 29-year-old Indonesian man who both had overstayed their visas after stopping their vehicle on River Rd, Murchison, on Saturday.
<br/><br/>Murchison police Senior Constable Ricky Keast said the men then led police to Murchison Caravan Park where two Indonesian women, aged 21 and 23, were ...<br><b><a href="story.asp?TakeNo=200412034398406">Full story...</a></b></font><br><br><img border="0" src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_strap_newsbriefs.gif"><br><div class="indexbriefhead"><a href="story.asp?TakeNo=200412034392906">Jail for Medicare fraud</a></div><div class="indexbriefbody">A 25-year-old Kyabram woman will spend at least four months in jail over fraud and theft charges after a magistrate reactivated a previous suspended jail sentence and imposed a new one.
 Emma Joy ...</div><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/spacer.gif" height="8"><br><div class="indexbriefhead"><a href="story.asp?TakeNo=200412034411099">Wheels event is flying high</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div><div class="indexbriefbody">In just four years, Numurkah&#8217;s Show Us Ya Wheels expo has doubled its entries, with about 500 people expected to enter the "Show and Shine" competition this Saturday.
 Organiser Dean Graham ...</div><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/spacer.gif" height="8"><br><div class="indexbriefhead"><a href="story.asp?TakeNo=200412034405647">Family of dedication gets top honour</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div><div class="indexbriefbody">Fostering nearly 100 children in the past eight years, a former ward of the state and his family were yesterday recognised for their dedication to helping others. 
Shepparton's Daryl Sloan, his ...</div><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/spacer.gif" height="8"><br><div class="indexbriefhead"><a href="story.asp?TakeNo=200412034407438">How a routine trip turned to tragedy</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">2</font></div><div class="indexbriefbody">This week the Australian Transport Safety Bureau released a third interim report into a plane crash near Benalla on July 28 which claimed the lives of six people.
Pilot Kerry Endicott, Sydney ...</div><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/spacer.gif" height="8"><br><div class="indexbriefhead"><a href="story.asp?TakeNo=200412034404095">Police look for meat thieves</a></div><div class="indexbriefbody">Police are appealing for witnesses after a commercial meat tenderiser was stolen from a Shepparton butcher on November 22.
The Berkel 705 electric meat tenderising machine is valued at $1700 and ...</div><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/spacer.gif" height="8"><br><div class="indexcontent"><div align="center"><b><a href="/web/20041204174947/http://news.mcmedia.com.au/news_index.asp">News Index</a> | <a href="/web/20041204174947/http://news.mcmedia.com.au/diary.asp">Calendar</a> | <a href="/web/20041204174947/http://news.mcmedia.com.au/multimedia.asp">Multimedia</a></b></div>
</div><br><img border="0" src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_strap_sportsheadlines.gif"><br><table cellpadding="1" cellspacing="0" border="0" width="100%"><tr><td class="cellaltcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034410289">Clay throws weight behind Macek bid</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr><tr><td class="cellcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034411237">Dobson takes new road</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr><tr><td class="cellaltcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034412989">He&#39;s 55, funny and feels alive at last</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr><tr><td class="cellcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034412991">THE LOWDOWN</a></div></td></tr><tr><td class="cellaltcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034412990">Your chance to have Kerry at home</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr><tr><td class="cellcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034412366">Rookie rockets into form with a new-found desire</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr><tr><td class="cellaltcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034411169">CRICKETER OF THE YEAR</a></div></td></tr><tr><td class="cellcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034411589">Guessing games on Saracino selection</a></div></td></tr><tr><td class="cellaltcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034405387">Regional team to serve it up on classic clay</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr><tr><td class="cellcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034410172">Former Test greats to oversee junior clinic</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr></table><br><div class="indexcontent"><br><div align="center"><b><a href="/web/20041204174947/http://news.mcmedia.com.au/sport_home.asp">Sport</a> | <a href="/web/20041204174947/http://news.mcmedia.com.au/sport.asp?league=GVFL">GVFL</a> | <a href="/web/20041204174947/http://news.mcmedia.com.au/sport.asp?league=RES&amp;name=Results">Results</a> | <a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/sport.asp?league=CRIC&amp;name=Cricket">Cricket</a></b>
<br></div><br><img border="0" src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_strap_short_peoplepix.gif"><br><table cellpadding="1" cellspacing="0" border="0" width="100%"><tr><td class="cellaltcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034411901">New arrival: Abel Setu and Lily Tafiri</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr><tr><td class="cellcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034411906">New arrival: Rohan Hughes and Lizbett Barron</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr><tr><td class="cellaltcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034411907">New arrival: Jacquelyn Doyle</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr><tr><td class="cellcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034411911">New arrival: Mark and Kaelene Littlejohn</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr><tr><td class="cellaltcolor"><div class="indexheadline"><a href="story.asp?TakeNo=200412034411913">New arrival: Stephen and Valentina Hawtin</a> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">1</font></div></td></tr></table><br><table class="cellhead" cellspacing="0" cellpadding="0" width="100%" border="0">
<tr>
<td width="10" valign="top"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_tl_small.gif"></td>
<td><img border="0" src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_strap_alt_weather.gif"></td>
<td width="10" valign="top" align="right"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_tr_small.gif"></td></tr></table>
<table cellspacing="0" cellpadding="5" width="100%" border="0">
<tr>
<td class="cellcolor">
<div class="indexweatherbox"><!--WEATHER FOR SHEPPARTON-->
<b>Sun, Dec 5</b><br><img src="https://web.archive.org/web/20041204174947im_/http://weather.ninemsn.com.au/weather/images/icons/mostly_sunny.gif" alt="icon"><br><b>Mostly sunny</b><br>min: 12&deg;C<br>max: 31&deg;C<!--
<!--END WEATHER FOR SHEPPARTON----></div>
</td></tr></table>
<table class="cellcolor" cellspacing="0" cellpadding="0" width="100%" border="0">
<tr>
<td><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_bl_alt_small.gif"></td>
<td align="right"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_br_alt_small.gif"></td></tr></table><br>

	</td>
	<!--	END COLUMN 1  -->

    <td width="20">&nbsp;</td>

	<!--	BEGIN COLUMN 2  -->
    <td width="180" valign="top"> 
      <table class="cellhead" cellspacing="0" cellpadding="0" width="100%" border="0">
<tr>
<td width="10" valign="top"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_tl_small.gif"></td>
<td><img border="0" src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_strap_alt_sport.gif                                         "></td>
<td width="10" valign="top" align="right"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_tr_small.gif"></td></tr></table>
<table cellspacing="0" cellpadding="5" width="100%" border="0">
<tr>
<td class="cellcolor">
<div class="indexsubhead"><a href="story.asp?TakeNo=200412034411521">Dan strikes it rich in Bendigo</a></div><font size="2"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/spacer.gif" height="5"><br><table width="170" cellspacing="0" cellpadding="0" align="center"><tr><td><img src="/web/20041204174947im_/http://news.mcmedia.com.au/thumbnail.asp?FileName=D:/JPG_IMAGES/pics/NWS/20041203/kilo.jpg&amp;Size=170"></td><tr></table>Two-wheeled wonder Daniel Thorsen has made a golden start to the Youth Commonwealth Games in Bendigo with two gold medals on the ...<br><b><a href="story.asp?TakeNo=200412034411521">Full story...</a></b></font> <img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icon_photo.gif"><font size="1">2</font>
</td></tr></table>
<table class="cellcolor" cellspacing="0" cellpadding="0" width="100%" border="0">
<tr>
<td><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_bl_alt_small.gif"></td>
<td align="right"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_br_alt_small.gif"></td></tr></table><br>
<table class="cellhead" cellspacing="0" cellpadding="0" width="100%" border="0">
<tr>
<td width="10" valign="top"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_tl_small.gif"></td>
<td><img border="0" src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_strap_alt_frontpage.gif"></td>
<td width="10" valign="top" align="right"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_tr_small.gif"></td></tr></table>
<table cellspacing="0" cellpadding="5" width="100%" border="0">
<tr>
<td class="cellcolor">
<div class="indexcontent"><a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/join_readerclub.asp"><img src="https://web.archive.org/web/20041204174947im_/http://news.mcmedia.com.au/pics/pagethumbs/NWS/front_page.jpg" border="0" width="170"></a><center><font size="1"><b>Today's front page</b></font></center></div>
</td></tr></table>
<table class="cellcolor" cellspacing="0" cellpadding="0" width="100%" border="0">
<tr>
<td><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_bl_alt_small.gif"></td>
<td align="right"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_br_alt_small.gif"></td></tr></table><br>
<table class="cellhead" cellspacing="0" cellpadding="0" width="100%" border="0">
<tr>
<td width="10" valign="top"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_tl_small.gif"></td>
<td><img border="0" src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_strap_alt_free.gif"></td>
<td width="10" valign="top" align="right"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_tr_small.gif"></td></tr></table>
<table cellspacing="0" cellpadding="5" width="100%" border="0">
<tr>
<td class="cellcolor">
<div class="indexcontent">The final in this year's <b>News Sport Radio</b> program went to air earlier this month on 98.5 OneFM.<p> 
The News' <b>Rob Harris, Eliza Sewell</b> and <b>David Wood</b> interviewed newly re-appointed Murray Bushrangers coach <a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/audio/20041117/xavier_tanner.wma"><b>Xavier Tanner</b></a> and Shepparton Half IronMan winner <a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/audio/20041117/luke_bell.wma"><b>Luke Bell</b></a>, before wrapping up the show with a tribute to <a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/audio/20041117/wrap.wma"><b>Eliza Sewell</b></a>, who is leaving the show.<p>
<b>Click on the links above for streaming audio</b>.</div>
</td></tr></table>
<table class="cellcolor" cellspacing="0" cellpadding="0" width="100%" border="0">
<tr>
<td><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_bl_alt_small.gif"></td>
<td align="right"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_br_alt_small.gif"></td></tr></table><br>
<table class="cellhead" cellspacing="0" cellpadding="0" width="100%" border="0">
<tr>
<td width="10" valign="top"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_tl_small.gif"></td>
<td><img border="0" src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_strap_alt_aroundtheworld.gif"></td>
<td width="10" valign="top" align="right"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_tr_small.gif"></td></tr></table>
<table cellspacing="0" cellpadding="5" width="100%" border="0">
<tr>
<td class="cellcolor">
<div class="indexcontent"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icons_smiley/smile.gif">  Singapore Airlines (SIA) passengers will be able to surf the web or catch up with their emails when high-speed inflight <a href="https://web.archive.org/web/20041204174947/http://story.news.yahoo.com/news?tmpl=story&amp;ncid=1212&amp;e=10&amp;u=/afp/20041202/tc_afp/singapore_air_internet_boeing&amp;sid=96001018" target="blank">Internet</a> services come on board next year, the carrier said.<br>
<img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icons_smiley/smile.gif"> 
Professor Robert Hare, of the University of British Columbia, is a world expert on the <a href="https://web.archive.org/web/20041204174947/http://news.bbc.co.uk/1/hi/northern_ireland/4057771.stm" target="blank">"snakes in suits"</a> who scale corporate ladders with consummate ease.<br><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/icons_smiley/blank.gif">  The father of a South Tama Middle School student said his son was assaulted during what may have been a game in which students <a href="https://web.archive.org/web/20041204174947/http://www.omaha.com/index.php?u_np=0&amp;u_pg=1638&amp;u_sid=1273633" target="blank">choke</a> one another until they pass out.</div>
</td></tr></table>
<table class="cellcolor" cellspacing="0" cellpadding="0" width="100%" border="0">
<tr>
<td><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_bl_alt_small.gif"></td>
<td align="right"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/NWS_br_alt_small.gif"></td></tr></table><br>

    </td>
	<!--	END COLUMN 2  -->

    <td width="20">&nbsp;</td>

	<!--	BEGIN COLUMN 3  -->
    <td width="120" valign="top"> 
      <div style="width: 120px; text-align:center; font-size:9px;"><!-- NEWS AD ZONE -->

		<script language="JavaScript" type="text/javascript">
		<!--
		   if (!document.phpAds_used) document.phpAds_used = ',';
		   phpAds_random = new String (Math.random()); phpAds_random = phpAds_random.substring(2,11);
		   
		   document.write ("<" + "script language='JavaScript' type='text/javascript' src='");
		   document.write ("https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/adserver/adjs.php?n=" + phpAds_random);
		   document.write ("&amp;what=zone:1&amp;target=_blank&amp;withText=1&amp;block=1&amp;blockcampaign=1");
		   document.write ("&amp;exclude=" + document.phpAds_used);
		   if (document.referer)
			  document.write ("&amp;referer=" + escape(document.referer));
		   document.write ("'><" + "/script>");
		//-->
		</script><noscript><a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/adserver/adclick.php?n=a31952c9" target="_blank"><img src="https://web.archive.org/web/20041204174947im_/http://news.mcmedia.com.au/adserver/adview.php?what=zone:1&amp;n=a31952c9" border="0" alt=""></a></noscript>
		</div><br><div class="indexcontent"><script language="JavaScript" type="text/javascript">
<!--
   if (!document.phpAds_used) document.phpAds_used = ',';
   phpAds_random = new String (Math.random()); phpAds_random = phpAds_random.substring(2,11);
   
   document.write ("<" + "script language='JavaScript' type='text/javascript' src='");
   document.write ("https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/adserver/adjs.php?n=" + phpAds_random);
   document.write ("&amp;what=zone:11&amp;target=_blank&amp;block=1&amp;blockcampaign=1");
   document.write ("&amp;exclude=" + document.phpAds_used);
   if (document.referer)
      document.write ("&amp;referer=" + escape(document.referer));
   document.write ("'><" + "/script>");
//-->
</script><noscript><a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/adserver/adclick.php?n=a3f452fe" target="_blank"><img src="https://web.archive.org/web/20041204174947im_/http://news.mcmedia.com.au/adserver/adview.php?what=zone:11&amp;n=a3f452fe" border="0" alt=""></a></noscript>
</div><br><div class="indexcontent"><a href="https://web.archive.org/web/20041204174947/http://www.springcarnationals.com/"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/houseads/120x90_springnats.gif" alt="Springnats 2004" border="0" width="120" height="90"></a></div><br><div class="indexcontent"><a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/thread_gallery.asp?thread=anz2004"><img src="https://web.archive.org/web/20041204174947im_/http://news.mcmedia.com.au/images/houseads/120x90_housead_anzac.jpg" border="0" width="120" height="90"></a></div><br><div class="indexcontent"><a href="https://web.archive.org/web/20041204174947/http://news.mcmedia.com.au/story.asp?TakeNo=200005312097529"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/houseads/120x90_housead_oldschool.gif" alt="Check out our gallery of old school pictures" border="0" width="120" height="90"></a></div><br><div class="indexcontent"><a href="/web/20041204174947/http://news.mcmedia.com.au/thread_index.asp?thread=COOK"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/houseads/120x90_cook.jpg" alt="Meaghan Cook - Telling Stories" border="0" width="120" height="90"></a></div><br><div class="indexcontent"><a href="/web/20041204174947/http://news.mcmedia.com.au/thread_index.asp?thread=ODDIE"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/houseads/120x90_housead_oddie.gif" alt="He's everywhere" border="0" width="120" height="90"></a></div><br><div class="indexcontent"><a href="/web/20041204174947/http://news.mcmedia.com.au/thread_index.asp?thread=DEEBLE"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/houseads/120x90_deeble.gif" alt="George Deeble - A Quiet Word" border="0" width="120" height="90"></a></div><br><div class="indexcontent"><a href="https://web.archive.org/web/20041204174947/http://athome.mcmedia.com.au/" target="_blank"><img src="/web/20041204174947im_/http://news.mcmedia.com.au/images/houseads/120x90_athome.jpg" alt="At Home" border="0" width="120" height="90"></a></div><br>
	</td>
	<!--	END COLUMN 3  -->

  </tr>
</table>
</td>
  </tr>
</table>
 
<!-- Start of StatCounter Code -->
<script type="text/javascript" language="javascript">
var sc_project=253057; 
</script>

<script type="text/javascript" language="javascript" src="https://web.archive.org/web/20041204174947js_/http://www.statcounter.com/counter/counter.js"></script><noscript><a href="https://web.archive.org/web/20041204174947/http://www.statcounter.com/" target="_blank"><img src="https://web.archive.org/web/20041204174947im_/http://c1.statcounter.com/counter.php?sc_project=253057&amp;java=0" alt="webtraffic-analysis" border="0"></a> </noscript>
<!-- End of StatCounter Code -->
</body>
</html><!--
     FILE ARCHIVED ON 17:49:47 Dec 04, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:18:51 Apr 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  capture_cache.get: 0.664
  load_resource: 94.711
  PetaboxLoader3.resolve: 29.193
  PetaboxLoader3.datanode: 18.486
-->